<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Moon.First Quarter</key>
	<string>Premier quartier</string>
	<key>Moon.Full Moon</key>
	<string>Pleine lune</string>
	<key>Moon.Last Quarter</key>
	<string>Dernier quartier</string>
	<key>Moon.New Moon</key>
	<string>Nouvelle lune</string>
	<key>Moon.Waning Crescent</key>
	<string>Dernier croissant</string>
	<key>Moon.Waning Gibbous</key>
	<string>Gibbeuse décroissante</string>
	<key>Moon.Waxing Crescent</key>
	<string>Premier croissant</string>
	<key>Moon.Waxing Gibbous</key>
	<string>Gibbeuse croissante</string>
</dict>
</plist>
